## python-jsonrpc-websocket 3.1.5

=== debian/changelog ===
python-jsonrpc-websocket (3.1.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 14 Sep 2024 17:21:59 +0100

python-jsonrpc-websocket (3.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1081264)

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2024 07:14:23 +0100
