## python-jsonrpc-websocket 3.1.6

=== debian/changelog ===
python-jsonrpc-websocket (3.1.6-1) unstable; urgency=medium

  * New upstream version 3.1.6
    - Fix FTBFS with python3-pytest-asyncio >= 1.0.0 (Closes: #1115563)
  * Add debian/salsa-ci.yml

 -- Tianyu Chen <billchenchina2001@gmail.com>  Fri, 19 Sep 2025 21:22:09 +0800
