=== debian/control ===
Source: python-jsonrpc-websocket
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-aiohttp,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-jsonrpc-async <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/emlove/jsonrpc-websocket
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-jsonrpc-websocket
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-jsonrpc-websocket.git

Package: python3-jsonrpc-websocket
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Compact JSON-RPC websocket client library for asyncio
 This library provides a simple and efficient JSON-RPC websocket client for
 asyncio-based applications. It supports nested namespaces, allowing structured
 and organized remote function calls. The library enables executing remote
 JSON-RPC functions over websocket connections and supports both synchronous
 and asynchronous method calls. It allows handling requests from the server to
 the client and offers the flexibility to pass through aiohttp-specific
 arguments. The connection management, including session handling, is designed
 to be straightforward, making the library suitable for applications requiring
 real-time communication over websockets.
