=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-jsonrpc-websocket-$1\.tar\.gz/ \
  https://github.com/emlove/jsonrpc-websocket/tags .*/v?(\d\S+)\.tar\.gz
