## python-jsonrpc-websocket 3.2.0

=== debian/changelog ===
python-jsonrpc-websocket (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Fri, 02 Jan 2026 10:13:16 +0000
