=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -15,8 +14,7 @@
  python3-jsonrpc-async <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/emlove/jsonrpc-websocket
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-jsonrpc-websocket
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-jsonrpc-websocket.git
